providers:
  - Workbench\App\Providers\WorkbenchServiceProvider

migrations:
  - workbench/database/migrations

seeders:
  - Workbench\Database\Seeders\DatabaseSeeder

env:
  - CACHE_DRIVER=null
#  - DB_CONNECTION=mysql
#  - DB_HOST=database-idev
#  - DB_USERNAME=repackaging_test
#  - DB_DATABASE=repackaging_test

workbench:
  start: '/'
  install: true
  discovers:
    web: true
    api: false
    commands: false
    components: false
    views: false
  build: []
  assets: []
  sync: []
